### Hierarchy

- CryptoWallet
  - EthCryptoWallet
  - BtcCryptoWallet
  - AppCryptoWallet

## Index

### Constructors

- constructor

### Properties

- address
- baseId

## Constructors

### constructor

- new CryptoWallet(baseId: string, address: string): CryptoWallet

- - Defined in utils/types/BaseTypes.ts:81

  #### Parameters

  - ##### baseId: string

  - ##### address: string

  #### Returns CryptoWallet

## Properties

### address

address: string

- Defined in utils/types/BaseTypes.ts:81

### baseId

baseId: string

- Defined in utils/types/BaseTypes.ts:78

Generated using TypeDoc